@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	text-align: center;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Merienda, cursive;
}

body, td, th {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}

body {
	background: url(../obrazky/tk-pozadi.jpg) center top no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #c59943;
}

.container {
	width: 1000px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#zapati {
	width: 100%;
	margin-left: 0;
	text-align: center;
	color: #FFFFFF;
	clear: both;
}
#menu {
width: 800px;
height: auto;
margin-left: 180px;
clear: both;
}

#loga {
	margin-left: 105px;
	margin-top: 60px;
	width: 120px;
}

#obsah {
clear: none;
width: 800px;
float: left;
margin-top: 40px;
margin-left: 80px;
}

#menu li a span {
    display: none;
}
#menu li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
	float: left;
}
#menu li a {
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: bold;
    display: block;
    text-decoration: none;
}
#menu li.menu01 a {
    background-image: url(../obrazky/menu/menu-whats.png);
}
#menu li.menu02 a {
    background-image: url(../obrazky/menu/menu-beings.png);
}
#menu li.menu03 a {
    background-image: url(../obrazky/menu/menu-designers.png);
}
#menu li.menu04 a {
    background-image: url(../obrazky/menu/menu-reviews.png);
}
#menu li.menu05 a {
    background-image: url(../obrazky/menu/menu-links.png);
}
#menu li.menu06 a {
    background-image: url(../obrazky/menu/menu-variants.png);
}
#menu li a {
    height: 29px;
    padding: 0;
    width: 114px;
}
#menu li a:hover, #menu li a:focus {
    background-position: -114px 0;
}

#menu li.menu-aktualni a {
    background-position: -228px 0;
}

.whats-data {
	font-size: small;
}
.obsah-podklad {
	background-color: #f2d495;
	padding-right: 8px;
}
.obsah-podklad-levy {
	background: url(../obrazky/obsah/obsah-podklad-levy.png) repeat-y;
	width: 40px;
	height: 1px;
	padding: 0px;
}
.obsah-podklad-pravy {
	background: url(../obrazky/obsah/obsah-podklad-pravy.png) repeat-y;
	width: 40px;
	height: 1px;
	padding: 0px;
}
.obsah-podklad-horni {
	background: url(../obrazky/obsah/obsah-podklad-horni.png) repeat-x;
	width: 120px;
	height: 60px;
	padding: 0px;
}
.obsah-podklad-dolni {
	background: url(../obrazky/obsah/obsah-podklad-dolni.png) repeat-x;
	width: 1px;
	height: 53px;
	padding: 0px;
}

h1, h2, h3 {
	font-family: 'Merienda', cursive;
	color: #6e4823;
}
p {
	margin-bottom: 1em;
}
a, a:visited {
	color: #6e4823;
}

.karty-detail {
	padding-bottom: 12px;
	text-align: center;
}

.karty-detail a img {
	margin-right: 1px;
	margin-bottom: 6px;
	border: #000000 solid 1px;
}

.karty-detail a:hover img {
	border: #ffffff solid 1px;
	box-shadow: 0px 0px 4px 1px #000000;
}
.obrazek-vpravo {
	margin-right: 1px;
	float: right;
	padding: 12px;
}
img.neni {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

#zahlavi {
	white-space: nowrap;
}

#zahlavi a {
	float: left;
}

.logo-cge a {
	background: url(../obrazky/logo-cge-nahore.png) top left no-repeat;
}

.logo-cge a:hover, .logo-cge a:focus {
	background: url(../obrazky/logo-cge-nahore.png) top left no-repeat;
    background-position: -95px 0;
}

.karty-detail a img.aktivni {
	border: #ffffff solid 1px;
	box-shadow: 0px 0px 4px 1px #000000;
}

a:hover {
	color: #b88b62;
}

.pravidla img {
	margin-right: 12px;
	margin-bottom: 4px;
}